jun 122013
 

Buenas

Nueva versión de la GMLib / New version of  the GMLib.

Mensaje en dos idiomas / Post in two languages:


spanish flag Volvemos con una nueva versión de la GMLib, la 1.1.0. No trae muchas novedades, pero sí estudio para futuras versiones…

Las principales novedades son que se ha compilado para XE4 y que ahora las polilíneas pueden ser curvas gracias a su propiedad CurveLine (característica basada en Curved Line Plugin for Google Maps Api).

Para más información de los cambios ver el archivo ChangesLog.txt.

Como siempre, podéis descargaros esta nueva versión desde los sitios habituales.

Saludos



english flag I come back with a new GMLib version, the 1.1.0. Don’t brings many innovations, but yes research for future releases.

The most important improvements are that it is compiled for XE4 and the polylines can be curved thanks to their property CurveLine (feature based on Curved Line Plugin for Google Maps Api).

For more information of changes read the ChangesLog.txt file.

As always, you can download the new version from the usual places.

Regards

  6 Responses to “GMLib – Google Maps Library v1.1.0”

  1. Eu testei com xe5 e megademo, porem quando ao alterar o Circle no exemplo para editável, quando vc altera o tamanho do circulo, ele ocupa todo o mapa e não assume a alteração do tamanho que realizei, isso no mapa, porem se vc alterar pela tela de configuração ele aceita.

  2. Dear Sir , I Used your GMLibe component in my app and reapeadly im gettin this security alert in my application , how do i prevent to getting this error in loading map ?
    thank you in advance an dog bless you for your incradible component .
    “the identity of this web site or the integrity of this connection cannot be verified “

  3. hello,where can i download gmlib 1.1.0?Is it free to use without license?

 Leave a Reply

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

(required)

(required)